Sat, 22 Jan 2022 22:52:46 UTC

Information for RPM poetry-1.1.11-1.eln114.src.rpm

ID28397765
Namepoetry
Version1.1.11
Release1.eln114
Epoch
Archsrc
SummaryPython dependency management and packaging made easy
DescriptionPoetry helps you declare, manage and install dependencies of Python projects, ensuring you have the right stack everywhere.
Build Time2021-11-25 12:56:19 GMT
Size2,381,219
b84a0595581a8bc4ef39a6cc77f4dec8
LicenseMIT
Buildrooteln-build-31406573-4294128
Provides
poetry = 1.1.11-1.eln114
python3-poetry = 1.1.11-1.eln114
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
(python3dist(cachecontrol) < 0.13~~ with python3dist(cachecontrol) >= 0.12.4)
(python3dist(cachecontrol[filecache]) < 0.13~~ with python3dist(cachecontrol[filecache]) >= 0.12.4)
(python3dist(cachy) < 0.4~~ with python3dist(cachy) >= 0.3)
(python3dist(cleo) < 0.9~~ with python3dist(cleo) >= 0.8.1)
(python3dist(clikit) < 0.7~~ with python3dist(clikit) >= 0.6.2)
(python3dist(crashtest) < 0.4~~ with python3dist(crashtest) >= 0.3)
(python3dist(html5lib) < 2~~ with python3dist(html5lib) >= 1)
(python3dist(keyring) < 22~~ with python3dist(keyring) >= 21.2)
(python3dist(pexpect) < 5~~ with python3dist(pexpect) >= 4.7)
(python3dist(pkginfo) < 2~~ with python3dist(pkginfo) >= 1.4)
(python3dist(poetry-core) < 1.1~~ with python3dist(poetry-core) >= 1.0.7)
(python3dist(requests) < 3~~ with python3dist(requests) >= 2.18)
(python3dist(requests-toolbelt) < 0.10~~ with python3dist(requests-toolbelt) >= 0.9.1)
(python3dist(shellingham) < 2~~ with python3dist(shellingham) >= 1.1)
(python3dist(tomlkit) < 1~~ with python3dist(tomlkit) >= 0.7)
(python3dist(virtualenv) < 21~~ with python3dist(virtualenv) >= 20.0.26)
/usr/bin/python
gcc
git-core
pyproject-rpm-macros
python3-devel
python3-devel
python3dist(httpretty)
python3dist(packaging)
python3dist(pip) >= 19
python3dist(poetry-core) >= 1
python3dist(pytest)
python3dist(pytest-mock)
python3dist(toml)
python3dist(virtualenv)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(DynamicBuildRequires) <= 4.15.0-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(RichDependencies) <= 4.12.0-1
rpmlib(TildeInVersions) <= 4.10.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
3544.patch2,757
poetry-1.1.11.tar.gz2,366,035
poetry.spec7,495
Component of No Buildroots